[mythtv-users] Myth broken and Ubuntu Nvidia Driver hell

Mark Boyum circushair at gmail.com
Tue May 20 03:52:42 UTC 2008

On Mon, May 19, 2008 at 7:04 PM, Al B. <brekkal at gmail.com> wrote:

> On Mon, May 19, 2008 at 11:58 AM, Daniel Kristjansson <
> danielk at cuymedia.net> wrote:
>> >Also, I'm not sure that Ubuntu 804 is really the best operating system
>> >for this PC. If I were in your shoes, I would stick with Ubuntu 6.06.2
>> >LTS and only update the pieces that need updating.
> But with Ubuntu, aren't you more or less forced to upgrade to 8.04 if you
> want Myth .21?  (or is that just the case with mythbuntu?)  Of course you
> can always compile it yourself, but for those who prefer pre-packaged
> binaries it seems that you are required to keep upgrading the OS version.
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users
> I have a Nividia Geforce4 MX 4000 in an Athlon 1.4 Ghz machine running a
combined FE/BE system under Ubuntu 8.04 with no issues.  So I don't think
the OS will pose a problem for the OP.  Though it may need tweaking to get
the desired performance.

Getting to Ubuntu 8.04 from 7.04 was a nightmare and resulted in my wife not
being able to watch a couple of shows when she wanted.  I seemed to have
fallen into the NVIDIA driver trap as well.  I finally resolved the issue by
shrinking my boot partition enough to create a new one and install a fresh
Ubuntu 8.04 system.  From there everything loaded perfectly, including the
NVIDIA drivers from the Ubuntu repositories.  I didn't even have to use

I suggest a clean install and then copy your mythconverg DB over.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20080519/98a80a49/attachment.htm 

More information about the mythtv-users mailing list